Installlion's Logo

Installlion.com

How To Install libdose2-ocaml on wheezy

To install libdose2-ocaml just follow these instructions.

Install libdose2-ocaml

OCaml libraries for managing packages and their dependencies Debian 7.0 ocaml 1.4.2-4+b3

sudo apt-get install libdose2-ocaml

Which will install libdose2-ocaml and any other packages on which it depends.

Package Data

Packagelibdose2-ocaml
Version1.4.2-4+b3
MaintainerDebian OCaml Maintainers
DescriptionOCaml libraries for managing packages and their dependencies
Distrodebian
Releasewheezy
Repomain
Sectionocaml

Dependencies